메인 콘텐츠로 건너뛰기
POST
/
v1
/
public
/
accounts
/
{account_id}
/
forwarding
포워딩 생성
curl --request POST \
  --url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "target_email": "jsmith@example.com",
  "domain": "<string>",
  "workspace_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
{
  "active": true,
  "created_at": "<string>",
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "target_email": "<string>",
  "updated_at": "<string>",
  "verification_required": true,
  "verification_expires_at": "<string>",
  "verification_sent_at": "<string>",
  "verification_verified_at": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt

Use this file to discover all available pages before exploring further.

인증

Authorization
string
header
필수

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

경로 매개변수

account_id
string<uuid>
필수

본문

application/json

계정 경로 범위 아래에 포워딩 규칙을 생성하기 위한 요청.

target_email
string<email>
필수

전달 대상 이메일 주소

domain
string | null

전달 규칙 범위로 사용할 도메인 UUID 또는 도메인 이름

workspace_id
string<uuid> | null

전달 규칙의 Workspace UUID 범위

응답

active
boolean
필수

전달이 활성화되어 있는지 여부

created_at
string
필수

전달 규칙 생성 타임스탬프

id
string<uuid>
필수

전달 규칙 UUID

scope_id
string<uuid>
필수

전달 범위에 대한 리소스 UUID

scope_type
enum<string>
필수

전달 규칙의 리소스 범위 유형

사용 가능한 옵션:
account,
workspace,
domain
target_email
string
필수

전달 대상 이메일 주소

updated_at
string
필수

전달 규칙 최종 업데이트 타임스탬프

verification_required
boolean
필수

수신자 확인이 필요한지 여부

verification_state
enum<string>
필수

수신자 확인 상태

사용 가능한 옵션:
internal,
pending,
verified,
expired
verification_expires_at
string | null

확인 만료 타임스탬프

verification_sent_at
string | null

확인 이메일 전송 타임스탬프

verification_verified_at
string | null

확인 완료 타임스탬프